/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

.carousel.slick-dotted.slick-slider
{
    margin-bottom: 0;
}

.main-carousel .carousel,
.main-carousel .carousel-item,
.main-carousel .carousel-content
{
    height: 100%;
}

.main-carousel .carousel-item h1,
.main-carousel .carousel-item p,
.main-carousel .carousel-item a
{
    color: #fff;
    margin: 0;
}

.main-carousel  .carousel-item h1
{
    line-height: 1.2em;
}

.main-carousel .carousel-item p
{
    line-height: 2em;
}

.main-carousel svg
{
    width: 12px;
    height: 12px;
}


.main-carousel-desktop .carousel-content
{
    display: flex;
    align-items: center;
}

.main-carousel h1,
.main-carousel a
{
    font-family: "MerriweatherSans";
    font-weight: bold;
}

.main-carousel p
{
    font-family: "Figtree", Sans-serif;
}

.main-carousel-desktop .carousel-item h1
{
    font-size: 40px;
}

.main-carousel-desktop .carousel-item p
{
    font-size: 18px;
    font-weight: 400;
}

.main-carousel-desktop .carousel-content
{
    max-width: 1460px;
    height: 800px;
    margin: 0 auto;
}

.main-carousel-desktop .carousel-content .content
{
    max-width: 595px;

}

.main-carousel .main-carousel-buttons-container,
.main-carousel .main-carousel-buttons-container a
{
    width: fit-content;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
}


.main-carousel-desktop .main-carousel-buttons-container,
.main-carousel .carousel-item .content
{
    display: grid;
}

.main-carousel .main-carousel-buttons-container
{
    grid-template-columns: 1fr 1fr;
    column-gap: 20px;
    row-gap: 20px;
    align-items: center;
    font-weight: 700;
}

.main-carousel .main-carousel-button-1
{
    background-color: transparent;
    border: 2px solid #fff;
    border-radius: 999px;
    padding: 15px 20px 15px 25px;
    transition: all .3s ease-in-out;
}

.main-carousel .main-carousel-button-1 span,
.main-carousel-desktop .main-carousel-button-2
{
    color: #fff;
}

.main-carousel .main-carousel-button-1 svg,
.main-carousel .main-carousel-button-2 svg
{
    fill: #fff;
    opacity: 0;
    transition: all .3s ease-in-out;
}

.main-carousel .main-carousel-button-1:hover svg,
.main-carousel .main-carousel-button-2:hover svg
{
    opacity: 1;
}

.main-carousel .main-carousel-button-2 svg
{
    margin-left: 10px;
}

.main-carousel .main-carousel-button-1:hover
{
    background-color: #fff;
    padding-right: 30px;
}

.main-carousel .main-carousel-button-1:hover span
{
    color: #0E2937;
}

.main-carousel .main-carousel-button-1:hover svg
{
    fill: #0E2937;
}

.main-carousel .main-carousel-button-1 svg
{
    transform: translateX(0);
}

.main-carousel .main-carousel-button-1:hover svg
{
    transform: translateX(10px);
}

.main-carousel .carousel-item .content
{
    row-gap: 20px;
}

.main-carousel.main-carousel-mobile
{
    display: none;
}

.main-carousel.main-carousel-mobile .carousel-content
{
    height: 700px;
}

.main-carousel-mobile h1
{
    font-size: 24px;
    text-align: center;
}

.main-carousel-mobile .carousel-content
{
    padding-top: 80px;
    text-align: center;
}

.main-carousel-mobile .main-carousel-buttons-container,
.main-carousel-mobile .main-carousel-buttons-container a
{
    width: fit-content;
}

.main-carousel-arrow
{
    position: absolute;
    display: flex;
    justify-content: space-between;
    width: 100%;
    top: 330px;
    padding: 0 50px;
}

.main-carousel-arrow button
{
    background-color: transparent!important;
    border: none!important;
    border-radius: 99px;
    border-color: transparent;
    padding: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.main-carousel-arrow button *
{
    transition: all .3s ease-in-out;
}

/* .main-carousel-arrow button svg
{
    height: 14px;
    width: 14px;
    fill: #fff;
} */

.main-carousel-arrow button img
{
    position: absolute;
}

.main-carousel-arrow button.prev-arrow:hover .passador-esquerdo,
.main-carousel-arrow button.next-arrow:hover .passador-direito,
.main-carousel-arrow button.prev-arrow .passador-esquerdo-hover,
.main-carousel-arrow button.next-arrow .passador-direito-hover
{
    opacity: 0;
}

.main-carousel-arrow button.prev-arrow:hover .passador-esquerdo-hover,
.main-carousel-arrow button.next-arrow:hover .passador-direito-hover
{
    opacity: 1;
}

/* .main-carousel-arrow button:hover
{
    background-color: #fff!important;
    border-color: #fff;
} 
*/

/* .main-carousel-arrow button:hover svg
{
    fill: #174285;
} */

@media screen and (max-width: 1600px)
{
    .main-carousel-desktop .carousel-content{
        max-width: 1300px;
        height: 750px;
    }
}

@media screen and (max-width: 1366px)
{
    .main-carousel-desktop .carousel-content{
        max-width: 1050px;
    }
}

@media screen and (max-width: 1280px)
{
    .main-carousel-desktop .carousel-content .content
    {
        padding: 0 20px;
    }   
    
    .main-carousel-desktop .carousel-content .content
    {
        max-width: 815px;
        margin: 0 auto;
        text-align: center;
        justify-items: center;
    }

}

@media screen and (max-width: 1024px)
{
    .main-carousel-arrow{
        display:none;
    }

}

@media screen and (max-width: 599px)
{ 
    .main-carousel.main-carousel-desktop
    {
        display: none;
    }

    .main-carousel.main-carousel-mobile
    {
        display: block;
    }
    
    .main-carousel .carousel-item .content
    {
        padding: 0 15px;
        justify-items: center;
    }

    .main-carousel .carousel-item h1
    {
        line-height: 2em;
    }

    .main-carousel-arrow
    {
        top: 270px;
        padding: 0 20px;
    }

    .main-carousel-arrow button
    {
        border-color: #fff;
        background-color: #fff;
    }

    .main-carousel-arrow button svg
    {
        fill: #174285;
    }

    .main-carousel-arrow button:hover
    {
        background-color: #fff;
    }

    .main-carousel-arrow button:hover svg
    {
        fill: #174285;
    }
}